Search found 52 matches

by Pepas
Thu Apr 18, 2013 3:50 am
Forum: LMDE 1 Archive
Topic: Howto install LMDE with LVM (with or without encryption)
Replies: 71
Views: 66077

Re: Howto install LMDE with LVM (with or without encryption)

Loved the idea of a Makefile to do this. So I adapted ztact's Makefile (which doesn't do full encryption on lvm2) and made it work for luks encrypted lvm2 partitions, so you get your swap and data partitions encrypted too: http://j.mp/makelmde It works for both the Mate and the Cinnamon 32bit editio...
by Pepas
Tue Nov 27, 2012 12:14 pm
Forum: Tutorials
Topic: Installing Mint LMDE with whole disk encryption (LUKS+LVM)
Replies: 7
Views: 21551

Re: Installing Mint LMDE with whole disk encryption (LUKS+LV

1. The cleaner way of using UUIDs is to refer to the partition by UUID=... instead of /dev/disk/by-uuid/... 2. You should not need to edit /etc/crypttab because that happens automatically when you use cryptsetup. 3. I'm intrigued by you adding a kernal option in /etc/default/grub, because that shoul...
by Pepas
Tue May 08, 2012 12:22 pm
Forum: LMDE 1 Archive
Topic: Howto install LMDE with LVM (with or without encryption)
Replies: 71
Views: 66077

Re: Howto install LMDE with LVM (with or without encryption)

@powerhouse
That approach should work. You will need to chroot in to properly setup grub.
by Pepas
Tue Oct 18, 2011 11:54 am
Forum: LMDE 1 Archive
Topic: Problem with synaptic
Replies: 10
Views: 1798

Re: Problem with synaptic

Haven't noticed any problems with the 4.0.4-3 foomatic-db-engine. So why have 4.0.8-2 in the incoming repository when nobody can use it, is my point. Not having 4.0.8-2 means there is no message that it's held back, so nobody will be unnecessary alarmed.
by Pepas
Tue Oct 18, 2011 6:10 am
Forum: LMDE 1 Archive
Topic: Problem with synaptic
Replies: 10
Views: 1798

Re: Problem with synaptic

Isn't the idea to have the LMDE repositories in a nice state? I think that foomatic-db-engine package should perhaps be replaced by the older version from Debian Stable (4.0.4-3), or would that cause other problems?
by Pepas
Mon Oct 17, 2011 8:54 pm
Forum: LMDE 1 Archive
Topic: UPDATE PACK 3 FEEDBACK THREAD
Replies: 119
Views: 37216

Re: UPDATE PACK 3 FEEDBACK THREAD

OK, here is a problem I have been having for many weeks. After upgrading, I always get: "The following packages have been kept back: foomatic-db-engine" I think this must be an inconsistency in the LMDE repositories. I have no other repo's then the recommended ones. If I explicitly try to install fo...
by Pepas
Mon Oct 17, 2011 9:58 am
Forum: LMDE 1 Archive
Topic: Re: UPDATE PACK 3 FEEDBACK THREAD (SOLVED)
Replies: 17
Views: 1381

Re: UPDATE PACK 3 FEEDBACK THREAD

Sorry for butting in here, but I think if you do: $ sudo apt-get upgrade then it will upgrade those packages. (At least, that is my understanding, I have been doing "apt-get update && apt-get upgrade && apt-get dist-upgrade" for years on Debian, Ubuntu, and recently on Linux Mint and LMDE... If I am...
by Pepas
Thu Sep 22, 2011 12:28 pm
Forum: LMDE 1 Archive
Topic: Howto install LMDE with LVM (with or without encryption)
Replies: 71
Views: 66077

Re: Howto install LMDE with LVM (with or without encryption)

I loved this approach, and it works well for me (so far). I will list what I did, with some comments where it diverts: [After booting up the Installer, in console/terminal:] sudo -i ## I am used to this instead of sudo -s because it will read resource files apt-get install cryptsetup lvm2 squashfs-t...
by Pepas
Mon Sep 05, 2011 3:30 am
Forum: LMDE 1 Archive
Topic: LMDE RC (Xfce) problems/oddities
Replies: 13
Views: 3483

Re: LMDE RC (Xfce) problems/oddities

Just to say that installing gvfs-fuse and adding the user to the fuse group solved the problem of .gvfs being empty and files needing to be copied before access.

I think this should be added to LMDE as a standard, gvfs-fuse is a tiny package (86.5kB).
by Pepas
Sat Jun 18, 2011 10:07 pm
Forum: Installation & Boot
Topic: Hybrid CD/USB .ISO image
Replies: 2
Views: 1348

Re: Hybrid CD/USB .ISO image

Could you make a Katya 11.1 release as a hybrid ISO? It would be very helpful.
by Pepas
Mon Jan 24, 2011 8:05 pm
Forum: LMDE 1 Archive
Topic: Upgrading
Replies: 4
Views: 1040

Re: Upgrading

Thanks for the explanations about the levels, very helpful.
by Pepas
Mon Jan 24, 2011 10:27 am
Forum: LMDE 1 Archive
Topic: Upgrading
Replies: 4
Views: 1040

Upgrading

Hi, couldn't find anything conclusive about my question, so I thought I'd try to post here. :-) What is the recommended way to upgrade? I am asking because I first used the GUI upgrader (with the shield in the notification bar), but when I tried apt-get upgrade, it had a whole lot of upgrades, while...

Go to advanced search